{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
	"textures": {
		"particle": "barely_default:item/mind_control_chip/mind_control_chip"
	},
	"elements": [
		{
			"from": [4, 0, 4],
			"to": [12, 8, 4],
			"light_emission": 15,
			"rotation": {"angle": 0, "axis": "y", "origin": [7, 6, 7]},
			"faces": {
				"north": {"uv": [0, 7, 8, 15], "texture": "#particle"}
			}
		}
	],
	"display": {
		"head": {
			"translation": [0, 6.5, 0.19],
			"scale": [1.65, 1.65, 1.65]
		}
	}
}